[Desktop Entry]
Name=Brasero
Name[af]=Brasero
Name[ar]=براسيرو
Name[as]=Brasero
Name[ast]=Brasero
Name[be]=Brasero
Name[bg]=Brasero
Name[bn]=ব্রাসেরো
Name[bn_IN]=Brasero
Name[br]=Brasero
Name[ca]=Brasero
Name[ca@valencia]=Brasero
Name[cs]=Brasero
Name[da]=Brasero
Name[de]=Brasero
Name[el]=Brasero
Name[en@shaw]=·𐑚𐑮𐑩𐑟𐑽𐑴
Name[en_GB]=Brasero
Name[eo]=Brasero
Name[es]=Brasero
Name[et]=Brasero
Name[eu]=Brasero
Name[fi]=Brasero
Name[fr]=Brasero
Name[ga]=Brasero
Name[gl]=Brasero
Name[gu]=Brasero
Name[he]=יציאה מ־Brasero
Name[hi]=ब्रैसेरो
Name[hu]=Brasero
Name[id]=Brasero
Name[it]=Brasero
Name[ja]=Brasero
Name[kn]=Brasero
Name[ko]=브라세로
Name[lt]=Brasero
Name[lv]=Brasero
Name[ml]=ബ്രസേറോ 
Name[mr]=ब्रसेरो
Name[nb]=Brasero
Name[nds]=Brasero
Name[nl]=Brasero
Name[nn]=Brasero
Name[oc]=Brasero
Name[or]=Brasero
Name[pa]=ਬਰਾਸੀਰੋ
Name[pl]=Brasero
Name[pt]=Brasero
Name[pt_BR]=Brasero
Name[ro]=Brasero
Name[ru]=Brasero
Name[sk]=Brasero - napaľovanie diskov
Name[sl]=Brasero
Name[sr]=Бразеро
Name[sr@latin]=Brazero
Name[sv]=Brasero
Name[ta]=Brasero
Name[te]=బ్రాసెరో
Name[th]=Brasero
Name[tr]=Brasero
Name[ug]=Brasero
Name[uk]=Brasero
Name[zh_CN]=Brasero
Name[zh_HK]=Brasero
Name[zh_TW]=Brasero
GenericName=Disc Burner and Copier
GenericName[ar]=كاتب وناسخ للأقراص
GenericName[bg]=Запис и копиране на дискове
GenericName[ca]=Enregistrador i copiador de discs
GenericName[ca@valencia]=Enregistrador i copiador de discs
GenericName[cs]=Aplikace na vypalování a kopírování disků
GenericName[da]=Diskbrænding og -kopiering
GenericName[de]=CD/DVD-Brenn- und Kopierprogramm
GenericName[el]=Εγγραφή και αντιγραφή δίσκων
GenericName[en_GB]=Disc Burner and Copier
GenericName[es]=Grabador y copiador de discos
GenericName[et]=Plaadikirjutaja ja -kopeerija
GenericName[eu]=Disko grabatzailea eta kopiatzailea
GenericName[fi]=Levyjen kirjoittaja ja kopioija
GenericName[fr]=Gravure et copie de disque
GenericName[gl]=Gravador e copiador de discos
GenericName[he]=צורב ומעתיק תקליטורים
GenericName[hu]=Lemezíró és -másoló
GenericName[id]=Pembakar dan Penyalin Diska
GenericName[it]=Masterizzatore dischi
GenericName[ja]=ディスクの書き込みとコピー
GenericName[ko]=디스크 굽기 및 복사 프로그램
GenericName[lt]=Diskų rašymas ir kopijavimas
GenericName[nb]=Skriv og kopier plater
GenericName[nl]=Cd's en dvd's maken en kopiëren
GenericName[nn]=Platebrennar og -kopierar
GenericName[pa]=ਡਿਸਕ ਬਰਨਰ ਤੇ ਕਾਪੀਅਰ
GenericName[pl]=Nagrywanie i kopiowanie płyt
GenericName[pt]=Gravação e Cópia de Discos
GenericName[pt_BR]=Gravador e copiador de discos
GenericName[ro]=Scriere și copiere de discuri
GenericName[ru]=Запись и копирование дисков
GenericName[sk]=Napaľovanie a kopírovanie diskov
GenericName[sl]=Zapisovalnik in kopirnik diskov
GenericName[sr]=Програм за резање и копирање дискова
GenericName[sr@latin]=Program za rezanje i kopiranje diskova
GenericName[sv]=Skivbrännare och -kopierare
GenericName[ta]=வட்டு எழுதி மற்றும் நகல் எடுப்பி
GenericName[ug]=دىسكا يازغۇ ۋە كۆچۈرگۈ
GenericName[zh_CN]=光盘刻录和复制器
GenericName[zh_HK]=光碟燒錄與複製程式
GenericName[zh_TW]=光碟燒錄與複製程式
Comment=Create and copy CDs and DVDs
Comment[af]=Skep en kopieer CD's en DVD's
Comment[ar]=أنشئ وانسخ الاسطوانات والدي‌ڤي‌ديات
Comment[as]=নতুন CD আৰু DVD সৃষ্টি কৰক অথবা নকল কৰক
Comment[ast]=Crear y copiar CD y DVD
Comment[be]=Стварэньне і капіяваньне дыскаў CD і DVD
Comment[bg]=Създаване и копиране на CD и DVD дискове
Comment[bn]=CD ও DVD তৈরি এবং অনুলিপি করুন
Comment[bn_IN]=নতুন CD ও DVD তৈরি করুন অথবা কপি করুন
Comment[br]=Krouiñ hag eilañ CDoù ha DVDoù
Comment[ca]=Crea i copia CD i DVD
Comment[ca@valencia]=Crea i copia CD i DVD
Comment[cs]=Vytvořit a kopírovat CD a DVD
Comment[da]=Opret og kopiér cd/dvd'er
Comment[de]=CDs/DVDs schreiben und kopieren
Comment[el]=Εγγραφή και αντιγραφή CD και DVD
Comment[en@shaw]=𐑒𐑮𐑦𐑱𐑑 𐑯 𐑒𐑪𐑐𐑦 CD𐑟 𐑯 DVD𐑟
Comment[en_GB]=Create and copy CDs and DVDs
Comment[es]=Cree y copie CD y DVD
Comment[et]=Loo ja kopeeri CD- ja DVD-plaate
Comment[eu]=Sortu eta kopiatu CD eta DVDak
Comment[fi]=Luo ja kopioi CD- ja DVD-levyjä
Comment[fr]=Créer et copier des CD ou des DVD
Comment[ga]=Cruthaigh agus cóipeáil CDanna agus DVDanna
Comment[gl]=Grave e copie CDs e DVDs
Comment[gu]=CDs અને DVDs ને બનાવો અને નકલ કરો
Comment[he]=יצירה והעתקה של תקליטורי CD ו־DVD
Comment[hi]=सीडी और डीवीडी बनाएँ और नक़ल लें
Comment[hu]=CD-k és DVD-k írása és másolása
Comment[id]=Membuat dan menyalin CD/DVD
Comment[it]=Crea e copia CD e DVD
Comment[ja]=CD や DVD の作成やコピーができます
Comment[kn]=CD ಮತ್ತು DVDಗಳನ್ನು ಸೃಷ್ಟಿಸಿ ಮತ್ತು ಬರೆಯಿರಿ
Comment[ko]=CD나 DVD를 만들고 복사합니다
Comment[ku]=CD û DVDyan biafirînin û ji ber bigirin
Comment[lt]=Įrašyti ir kopijuoti CD bei DVD diskus
Comment[lv]=Ierakstīt un kopēt CD un DVD
Comment[ml]=സിഡികളും ഡിവിഡികളും തയ്യാറാക്കി പകര്‍ത്തുക
Comment[mr]=CDs व DVDs बनवा व प्रतिकृत करा
Comment[nb]=Skriv og kopier CDer eller DVDer
Comment[nl]=Cd's en dvd's maken en kopiëren
Comment[nn]=Lag og kopier CD-ar og DVD-ar
Comment[oc]=Crear e copiar de CD e de DVD
Comment[or]=CD ଏବଂ DVDଗୁଡ଼ିକୁ ନିର୍ମାଣ କରି ନକଲ କରନ୍ତୁ
Comment[pa]=CD ਅਤੇ DVD ਬਣਾਓ ਅਤੇ ਕਾਪੀ ਕਰੋ
Comment[pl]=Nagrywanie i kopiowanie płyt CD/DVD
Comment[pt]=Crie e copie CDs e DVDs
Comment[pt_BR]=Crie e copie CDs e DVDs
Comment[ro]=Creează și copiază CD-uri și DVD-uri
Comment[ru]=Запись и копирование CD и DVD
Comment[sk]=Vytvárať a kopírovať CD a DVD
Comment[sl]=CD/DVD ustvarjanje in kopiranje
Comment[sr]=Прави и клонира ЦД и ДВД дискове
Comment[sr@latin]=Pravi i klonira CD i DVD diskove
Comment[sv]=Skapa och kopiera cd- och dvd-skivor
Comment[ta]=சிடி க்கள் மற்றும் டிவிடி க்கள் உருவாக்க மற்றும் நகல் எடுக்க
Comment[te]=CDలు మరియు DVDలను సృష్టించుము మరియు నకలుతీయుము
Comment[th]=สร้างและคัดลอกซีดี/ดีวีดี
Comment[tr]=CD/DVD yaz ve kopyala
Comment[ug]=CD ياكى DVD نى كۆچۈرگىلى ياكى يېڭىدىن ياسىغىلى بولىدۇ
Comment[uk]=Запис та копіювання CD чи DVD
Comment[vi]=Tạo và sao chép đĩa CD và DVD
Comment[zh_CN]=创建及复制 CD/DVD
Comment[zh_HK]=建立與複製 CD 和 DVD
Comment[zh_TW]=建立與複製 CD 和 DVD
Categories=GNOME;AudioVideo;DiscBurning;
MimeType=application/x-cd-image;application/x-cdrdao-toc;application/x-cue;application/x-toc;audio/x-scpls;audio/x-ms-asx;audio/x-mp3-playlist;audio/x-mpegurl;application/x-brasero;x-content/audio-cdda;x-content/video-dvd;x-content/video-vcd;x-content/video-svcd;x-content/image-picturecd;
Exec=brasero %U
Icon=brasero
StartupNotify=true
Terminal=false
Type=Application
X-GNOME-FullName=Brasero Disc Burner
X-GNOME-FullName[af]=Brasero-skyfskrywer
X-GNOME-FullName[ar]=حارق الأقراص براسيرو
X-GNOME-FullName[as]=Brasero ডিস্ক বাৰ্ন ব্যৱস্থা
X-GNOME-FullName[ast]=Grabador de discos Braseru
X-GNOME-FullName[be]=Brasero, праграма запісу дыскаў
X-GNOME-FullName[bg]=Запис на диск (Brasero)
X-GNOME-FullName[bn]=ব্রাসেরো ডিস্ক বার্নার
X-GNOME-FullName[bn_IN]=Brasero ডিস্ক বার্ন ব্যবস্থা
X-GNOME-FullName[br]=Engraverez kantennoù Brasero
X-GNOME-FullName[ca]=Enregistrador de discs Brasero
X-GNOME-FullName[ca@valencia]=Enregistrador de discs Brasero
X-GNOME-FullName[cs]=Vypalovací software Brasero
X-GNOME-FullName[da]=Brasero diskbrænder
X-GNOME-FullName[de]=Brasero CD/DVD-Brennprogramm
X-GNOME-FullName[el]=Εγγραφή δίσκων CD/DVD
X-GNOME-FullName[en@shaw]=·𐑚𐑮𐑩𐑟𐑽𐑴 𐑛𐑦𐑕𐑒 𐑚𐑻𐑯𐑼
X-GNOME-FullName[en_GB]=Brasero Disc Burner
X-GNOME-FullName[es]=Grabador de discos Brasero
X-GNOME-FullName[et]=Brasero plaadikirjutaja
X-GNOME-FullName[eu]=Brasero, diskoak grabatzea
X-GNOME-FullName[fi]=Brasero-levynkirjoittaja
X-GNOME-FullName[fr]=Gravure de disque Brasero
X-GNOME-FullName[ga]=Dóire Dioscaí Brasero
X-GNOME-FullName[gl]=Gravador de discos Brasero
X-GNOME-FullName[gu]=Brasero ડિસ્ક બનાવનાર
X-GNOME-FullName[he]=צורב התקליטורים Brasero
X-GNOME-FullName[hi]=ब्रेसेरो डिस्क बर्नर
X-GNOME-FullName[hu]=Brasero lemezíró
X-GNOME-FullName[id]=Brasero Pembakar Diska
X-GNOME-FullName[it]=Masterizzatore dischi Brasero
X-GNOME-FullName[ja]=Brasero ディスク作成ツール
X-GNOME-FullName[kn]=Brasero ಡಿಸ್ಕ್ ಬರಹಗಾರ
X-GNOME-FullName[ko]=브라세로 디스크 굽기 프로그램
X-GNOME-FullName[ku]=Brasero Nivîskarê Dîskan
X-GNOME-FullName[lt]=CD/DVD rašymas bei kopijavimas
X-GNOME-FullName[lv]=Brasero disku rakstītājs
X-GNOME-FullName[ml]=ബ്രസേറോ ഡിസ്ക് ബര്‍ണര്‍
X-GNOME-FullName[mr]=ब्रेसेरो डिस्क बर्नर
X-GNOME-FullName[nb]=Brasero brenneprogram
X-GNOME-FullName[nds]=Brasero Diskbrenner
X-GNOME-FullName[nl]=Brasero cd's branden
X-GNOME-FullName[nn]=Brasero brenneprogram
X-GNOME-FullName[oc]=Gravadura de disc Brasero
X-GNOME-FullName[or]=Brasero ଡିସ୍କ ଲେଖକ
X-GNOME-FullName[pa]=ਬਰਾਸੀਰੋ ਡਿਸਕ ਬਰਨਰ
X-GNOME-FullName[pl]=Nagrywanie płyt Brasero
X-GNOME-FullName[pt]=Aplicação de Gravação de Discos Brasero
X-GNOME-FullName[pt_BR]=Gravador de discos Brasero
X-GNOME-FullName[ro]=Scriere de discuri Brasero
X-GNOME-FullName[ru]=Приложение для записи дисков Brasero
X-GNOME-FullName[sk]=Brasero - napaľovanie diskov
X-GNOME-FullName[sl]=Brasero zapisovalnik
X-GNOME-FullName[sr]=Бразеро писач дискова
X-GNOME-FullName[sr@latin]=Brazero pisač diskova
X-GNOME-FullName[sv]=Skivbrännaren Brasero
X-GNOME-FullName[ta]=ப்ராஸரோ வட்டு எழுதி
X-GNOME-FullName[te]=బ్రసెరో డిస్కు బర్నర్
X-GNOME-FullName[th]=โปรแกรมเขียนแผ่น Brasero
X-GNOME-FullName[tr]=Brasero Disk Yazma Programı
X-GNOME-FullName[ug]=Brasero دىسكىغا يازغۇ
X-GNOME-FullName[uk]=Програма для запису дисків Brasero
X-GNOME-FullName[vi]=Công cụ chép ra đĩa Brasero
X-GNOME-FullName[zh_CN]=Brasero 光盘刻录器
X-GNOME-FullName[zh_HK]=Brasero 光碟燒錄程式
X-GNOME-FullName[zh_TW]=Brasero 光碟燒錄程式
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=brasero
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=2.32.1
